<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvels Epilogue</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Marvels-Epilogue-2019-1/digital-comic/771759</Web>
  <Volume>2019</Volume>
  <Summary>An all-new standalone epilogue to the classic MARVELS graphic novel written by Kurt Busiek and fully-painted by Alex Ross! A “Marvels” look at the “all-new, all-different” X-Men of the 1970s. In this 16-page story, Alex and Kurt bring Marvel’s world to brilliant, realistic life one last time, as the now-retired Phil Sheldon and his daughters, in Manhattan to see the Christmas lights, find themselves in the middle of a clash between the outsider heroes and the deadly Sentinels, giving them a close-up perspective on the mutant experience. Also featuring a behind-the-scenes look at the making of this special story, and other bonus features.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771759], [RELDATE:2019-07-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>mv-DCP</ScanInformation>
</ComicInfo>
